Page MenuHomePhabricator

Disable the Schema:Print data collection
Closed, ResolvedPublic

Description

Per T179915#4692627 we have enough Print data for analysis, so let's turn off data collection. Removal of instrumentation is tracked separately in T196159.

Acceptance criteria

  • To disable the sending event please set the wgWMEPrintSamplingRate to 0. Current samplingRate is 0.1 (T176341).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 31 2018, 6:27 PM

Change 470892 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[operations/mediawiki-config@master] Disable the print schema

https://gerrit.wikimedia.org/r/470892

Change 470892 merged by jenkins-bot:
[operations/mediawiki-config@master] Disable the print schema

https://gerrit.wikimedia.org/r/470892

Mentioned in SAL (#wikimedia-operations) [2018-10-31T23:25:41Z] <tgr@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:470892|Disable the print schema (T208454)]] (duration: 00m 55s)

Jdlrobson reassigned this task from Jdlrobson to ovasileva.Oct 31 2018, 11:37 PM
Jdlrobson removed a project: Patch-For-Review.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a subscriber: ovasileva.

This is done now. This graph shows our data collection for the PRINT schema is coming to an end. We can restore it at any time of our choosing.

Over to you @ovasileva for sign off

ovasileva closed this task as Resolved.Nov 2 2018, 4:59 PM

Sounds good.